Bug 230142 - Minimized bottom windows are not rightly adjusted
Minimized bottom windows are not rightly adjusted
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Window System
7.3.1
PC Linux
: P2 (vote)
: 7.3.1
Assigned To: Stanislav Aubrecht
issues@platform
73patch2-fixed
: REGRESSION
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 00:12 UTC by Michel Graciano
Modified: 2013-05-28 13:27 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michel Graciano 2013-05-23 00:12:36 UTC
I have found that issue 229879 is reproducible for 7.3.1 too. IMHO it is a NO GO and should be fixed before release. To reproduce it, just follow the same steps as well.
Comment 1 Stanislav Aubrecht 2013-05-27 14:55:19 UTC
fixed in release73 branch 94a2bedec645
Comment 2 mbukovsky 2013-05-28 13:27:39 UTC
Verified in netbeans-7.3.1-201305262200 using patch "org-netbeans-core-windows.nbm"


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo